Отказ в обслуживании в ESRI ArcSDE

Дата публикации:
29.03.2007
Дата изменения:
29.03.2007
Всего просмотров:
962
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ESRI ArcSDE 8.x
ESRI ArcSDE 9.x
Уязвимые версии: ESRI ArcSDE 8.3, 9.0 и 9.1

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в ArcSDE сервере при использовании трех связанных ArcSDE конфигураций. Злоумышленник может послать серверу специально сформированный пакет и вызвать отказ в обслуживании.

URL производителя: www.esri.com/software/arcgis/arcsde/index.html

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA